// Bootstrap variables (overrides).
$cu-gold: #cfb87c;
$cu-gold-rgb: 207, 184, 124;
$cu-light-gold: #D6CCA6;
$cu-light-gold-rgb: 214, 204, 166;
$cu-dark-gray: #595955;
$cu-dark-gray-rgb: 89, 89, 85;
$cu-mid-gray: #7C7E7F;
$cu-mid-gray-rgb: 124, 126, 127;
$cu-light-gray: #9EA1A2;
$cu-light-gray-rgb: 158, 161, 162;

$primary: $cu-gold;
$primary-rgb: $cu-gold-rgb;
$font-sans-serif: Roboto, system-ui, -apple-system, "Segoe UI", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
$link-color: #0d6efd;
$form-text-margin-top: 0;
$legend-font-size: 1rem;
$table-cell-padding-x: .75rem;
